<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;2c2d87b9-67d3-416a-8afb-12ab589febea&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkJ0rqLgdQPbH7xUiBKMxIGw6cPIUz2JgVKKN3iZXeSHp3Oq4bWH6Ax88XvXXOkloekZjAzI9PD7HK9h-vg9vRAb896XHUyGiKbvH-g2133DH98zHv9G0cawI9Z97XH3U1OttuezCghgqkUJ8JHsdOSSz70lnbrFLdkZrydxJw&quot;,&quot;token_expiry_millis&quot;:1773396152862}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;2c2d87b9-67d3-416a-8afb-12ab589febea&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jeannenuzzle168&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkJ0rqLgdQPbH7xUiBKMxIGw6cPIUz2JgVKKN3iZXeSHp3Oq4bWH6Ax88XvXXOkloekZjAzI9PD7HK9h-vg9vRAb896XHUyGiKbvH-g2133DH98zHv9G0cawI9Z97XH3U1OttuezCghgqkUJ8JHsdOSSz70lnbrFLdkZrydxJw&quot;,&quot;tokenV3Expiry&quot;:1773396152862,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jeanne nuzzle&quot;}]</string>
</map>
